langcode: en
status: true
dependencies: {  }
name: 1400w
label: '1400 width'
effects:
  100c3062-e934-4367-a5bc-f1d5b2291a4c:
    uuid: 100c3062-e934-4367-a5bc-f1d5b2291a4c
    id: image_scale
    weight: 1
    data:
      width: 1400
      height: null
      upscale: true
  50d942a1-df02-402e-b5e9-b01ef96f86c5:
    uuid: 50d942a1-df02-402e-b5e9-b01ef96f86c5
    id: image_convert
    weight: 2
    data:
      extension: webp
